.form-div{

}
.form-div  form {
	margin: 0;
	padding: 0;
	z-index: 0;
}

.form-div fieldset {
	border: 1px solid #BFBEBE;
}

.form-div legend {
	padding: 2px 6px;
	font-size: 13px;
}

.form-div label {
	width: 210px;
	float: left;
	text-align: left;
	display: block;
	margin: 0 20px 0 0;
	padding: 10px 0;
}

.form-div label.label-error {
	color: #fc2653;
}

.form-div textarea {
	font-size: 12px;
	z-index: 0;
	border: 1px solid #CDCFDC;
	background: #F8F8F8;
	font-family: "Arial", sans-serif;
	font-size: 14px;
	width: 450px;
	padding: 5px;
}

.form-div .options{
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 400px;
}

.form-div .options li{
	margin: 0 0 8px 0;
}

.form-div .options li .txt-field{
	width: 200px;
}

.radiogroup{
	padding: 10px;
	margin: 0 0 10px 0;
	width: auto;
	display: block;
	overflow: hidden;
}

.radiogroup label {
	width: 100% !important;
	margin: 0 0 0;
	padding: 0;
	float: none;
	text-align: left;
}

.form-div input {
	width: auto;
	z-index: 0;
	font-size: 12px;
}

input.txt-field, input.form-control{
	border: 1px solid #CDCFDC;
	background: #F8F8F8;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	width: 315px;
	padding: 0 5px;
}

.form-div h4{
	margin: 0;
	padding: 0;
	color: #C22E3E;
}

.form-div label.inline{
	display: inline-block;
	padding: 0 10px 0 0;
	width: auto !important;
}

.form-div input.datefield{
	width: 60px;
	display: inline-block;
}

.form-div input.datefield.year{
	width: 80px;
}

.well {
    background-color: #e9e9e9;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

.selectbg, .form-div.admissionsform select{
	border: 1px solid #CDCFDC;
	background: #F8F8F8;
	padding: 5px;
	overflow: hidden;
	width: 325px;
}

.dategroup{
	width: 210px;
}

input.checkbox{
	margin-top: 10px;
}

input.txt-field{
	padding: 0 5px;
	width: 305px;
}

.form-div select {
	margin: 0 0 0 0;
	width: 305px;
	background: #F8F8F8;
	border: 1px solid #F8F8F8;
}

.clear {
	clear: both;
}

.form-div {
	margin: 0;
	padding: 0 0 0 0;
	z-index: 0;
}

.form-div h2 {
	margin: 0;
	padding: 0;
}

.form-div p {
	display: block;
	clear: left;
	padding: 5px 0;
    font-weight: bold;
	margin: 0;
}

.form-body {
	padding: 20px;
}

.form-body p {
	background: none;
	height: auto;
	min-height: auto;
	margin: 5px 0 0;
	padding: 0;
}

.form-area h4{
	font-size: 16px;
	color: #394074;
	margin: 10px 0;
	padding: 0;
}

.form-div hr {
	height: 1px;
	color: #CCCCCC;
	margin: 0;
	padding: 0;
	position: relative;
	min-width: 500px;
}

.form-separator {
	height: 1px;
	font-size: 1px;
	margin: 15px 0;
	padding: 0;
	background: #d4d4d4;
}

.form-area {
	margin: 0;
	padding: 0;
}

.form-box {

}

.form-box h2 {
	margin: 0;
	height: 22px;
	font-size: 16px;
	border-bottom: 1px dotted #0365c0;
}

a.button, 
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #0C2E54; /* Old browsers */
		/*
		background: -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ 
		background: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ 
		background: -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ 
		background: -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ 
		background: linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C 
		*/
	  border: 1px solid #0C2E54;
	  padding: 6px 12px;
	  -moz-border-radius: 6px;
	  -webkit-border-radius: 6px;
	  border-radius: 6px;
	  color: #fff;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  cursor: pointer;
	  margin-bottom: 20px;
	  font-family: Helvetica, Arial, sans-serif; }
	  
	a.button:hover, 
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		background: #0f3b87;
		/*
		background: #eee; /* Old browsers 
		background: -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ 
		background: -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ 
		background: -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ 
		background: -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ 
		background: linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C 
		*/
		border: 1px solid #0f3b87; }
        

	  
  a.button:active, 
  button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		background: #0f3b87;
		/*
		background: #eee; /* Old browsers 
		background: -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ 
		background: -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ 
		background: -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ 
		background: -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ 
		background: linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C 
		*/
		border: 1px solid #0f3b87; }
	
	.button.full-width, 
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width { 
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
        
   a.button.reset, input[type="reset"].reset{
      background: #FFB0AD;
      border: 1px solid #FFB0AD;
  }

select.list{
	height: auto;
}

.field-error {
	
}

.required,p.required {
	color: #fc2653;
}

.asterix{
	color: #fc2653;
}

.form-wrap{
    overflow: hidden;
}

#form{
	margin: 10px 0 0;
}


.error{
	color: #fc2653;
}



label.error{
	display: block;
	width: 200px;
	float: none;
	margin: 0 0 0 5px;
	display: none;
	text-align: left;
}

li label.error, .selectbg label.error{
	margin: 0 0 0 5px;
}


input.required, select.required, textarea.required{
	color: #414141;
}

input.error, select.error, textarea.error{
	color: #fc2653;
}

.f_elements{
	float: left;
	width: 450px;
}

.form-div.admissionsform label {
	width: 200px;
	color: #2D3D70;
}

.form-div.admissionsform .form-group{
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}

.form-div.admissionsform label.errorlabel{
	display: none;
	text-align: left;
	padding-left: 220px;
	color: red;
	font-size: 12px !important;
	font-style: italic;
	font-family: Arial, sans-serif;
	width: 100%;
}


.nopadding{
	padding: 0 !important;
}